Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Get available models for a specific LLM provider configuration
cURL
curl --request GET \ --url https://{baseUrl}/api/v1/api/agents/llm-configs/{id}/models
import requests url = "https://{baseUrl}/api/v1/api/agents/llm-configs/{id}/models" response = requests.get(url) print(response.text)
const options = {method: 'GET'}; fetch('https://{baseUrl}/api/v1/api/agents/llm-configs/{id}/models', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
package main import ( "fmt" "net/http" "io" ) func main() { url := "https://{baseUrl}/api/v1/api/agents/llm-configs/{id}/models" req, _ := http.NewRequest("GET", url, nil) res, _ := http.DefaultClient.Do(req) defer res.Body.Close() body, _ := io.ReadAll(res.Body) fmt.Println(string(body)) }
"<unknown>"
Workspace ID
LLM config ID
The response is of type any.
any